form.was-validated input.num-secu:invalid,
form.was-validated input.num-secu:valid {
  padding-left: 0!important;
  padding-right:0!important;
  background-image: none;
}

form.was-validated input.num-secu-cle:invalid,
form.was-validated input.num-secu-cle:valid {
  width: 4rem!important;
  padding-left: 0.5rem!important;
  padding-right: 2rem!important;
}